### Enumeration

# FwupdPlugin EfiVariableStoreState

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiVariableStoreState

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_VARIABLE_STORE_STATE_UNSET`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_VARIABLE_STORE_STATE_HEALTHY`
  No description available.
  - Value: `254`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_VARIABLE_STORE_STATE_EMPTY`
  No description available.
  - Value: `255`
  - Nickname: `None`
  - Available since: 1.0